
@import url('https://fonts.googleapis.com/css?family=Parisienne|Quicksand&display=swap');
html, body {
	height: 105%;
	margin: 0;
	background-image: linear-gradient(to bottom right, rgb(81, 76, 235), rgb(77, 79, 227), rgb(92, 78, 218), rgb(97, 80, 210), rgb(95, 81, 202), rgb(102, 82, 193), rgb(97, 83, 185), rgb(105, 84, 176), rgb(99, 85, 169), rgb(109, 87, 169), rgb(101, 88, 168), rgb(89, 89, 168));
}
.container {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
}
.lead { font-family: 'Quicksand'; }
.header-bar {
	position: relative;
	width: 50%;
	min-width: 300px;
	height: 50px;
	border: 10px solid transparent;
	border-top: 10px solid #fffa;
	border-left: 10px solid #fffa;
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25) inset;
}
.header-bar::after {
	content: '';
	position: absolute;
	top: -10px;
	right: -10px;
	width: 30%;
	height: 49px;
	border: 10px solid transparent;
	border-bottom: 10px solid #fffa;
	border-right: 10px solid #fffa;
	transition: 0.3s linear all;
}
.header-bar > .logo {
	position: absolute;
	top: calc(50% - 20px);
	left: 10px;
	transform: translateY(-50%);
	color: #fffc;
	font-family: 'Garamond', cursive;
	cursor: default;
	user-select: none;
}
.slider-menu {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 1;
}
.slider-menu > li {
	display: inline-flex;
	padding: 14px;
	margin-left: 2px;
	font-family: 'Quicksand', sans-serif;
	color: #fff;
	cursor: pointer;
	transition: 0.3s linear all;
	user-select: none;
}
.slider-menu > li:hover {
	box-shadow: 0 50px 5px rgba(0, 0, 0, 0.15) inset;
}
.aeu-signature {
	position: fixed;
	top: 5px;
	left: 50%;
	transform: translate(-50%);
	font-size: 15px;
	line-height: 30px;
	background-color: #fff;
	padding: 5px 10px;
	border-radius: 25px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
.aeu-signature { font-family: "Quicksand"; }
.aeu-signature > img { height: 30px; }


a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}
    
    
    body {
        font-family: Arial, sans-serif;
        line-height: 1.6;
        margin: 0;
        padding: 0;
        background-color: #f9f9f9;
        color: #333;
    }

    header {
        /* background-color: #007bff; */
        color: #fff;
        text-align: center;
        padding: 1rem;
    }

    button {
        font-family: "Haas Grot Text R Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 16px;
        font-weight: 500;
    }

    .column {
        float: left;
        width: 50%;
    }

    .left {
        width: 65%;
        height: auto;
    }

    .questions {
        width: 35%;
        border-radius: 15px;
        padding-bottom: 21%;
        height: 277px;
    }
      
    .row {
        width: 100%;
    }
      
    .row:after {
        content: "";
        display: table;
        clear: both;
    }

    main {
        max-width: 1000px;
        margin: 0 auto;
        padding: 20px;
    }

    #main_video {
        width: 100%;
        /* height: 100%; */
        max-width: 800px;
        border-radius: 15px;
    }

    .buttons {
        display: block;
        text-align: center;
    }

    #main_video-button{
        background-color: gainsboro;
        height: 100px;
        width: 100px;
        border-radius: 50%;
        text-align: center;
        line-height: 100px;
        transition-property: box-shadow;
        transition-duration: .3s;
        border: none;
    }


    #main_video-button:hover{
        cursor: pointer;
        box-shadow: gray 0 0 5px 5px;
        transition-property: box-shadow;
        transition-duration: .3s;
    }

    #download-button{
        display: none;
        background-color: gainsboro;
        height: 100px;
        width: 100px;
        border-radius: 50%;
        text-align: center;
        line-height: 100px;
        transition-property: box-shadow;
        transition-duration: .3s;
        margin:auto;
        border: none;
    }

    #download-button:hover{
        cursor: pointer;
        box-shadow: gray 0 0 5px 5px;
        transition-property: box-shadow;
        transition-duration: .3s;
    }


    #main-question {
        text-align: center;
        margin-top: 40%;
        font-size: x-large;
        overflow: hidden;
        padding: 10px;
    }

    #next-button, #interview-button {
        margin: auto;
        display: block;
        background-color: rgba(51, 51, 51, 0.05);
        border-radius: 8px;
        color: #333333;
        cursor: pointer;
        font-family: "Haas Grot Text R Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 16px;
        font-weight: 500;
        list-style: none;
        padding: 10px 12px;
        text-align: center;
        transition: all 200ms;
        white-space: nowrap;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
    }